@media screen {
/* force vertical scrollbar */
	body {overflow-y: scroll;}

/* Layout Module Configuration */
	.ym-wrapper {
		position:relative;
		max-width: 80em;
		margin: 0 auto;
	}

	.ym-wbox {
		padding: 1.5em;
	}
	
/* fallback for missing media queries support*/
	body > header,
	body > nav,
	body > #main,
	body > footer {
		min-width: 760px;
	}

/* top console */
	
	#header .ym-wbox,
	footer .ym-wbox {
		position:relative;
		padding: 0.2em;
	}
	footer .ym-wbox {padding: 1em;}
	
	header.top {
		position: fixed; top: 0; left: 0; 
		overflow:visible;
		z-index:100;
		width: 100%; height:auto;
		color:#fff; 
		text-shadow: 0px 1px 2px #192942;
		background: #2b567a url('../images/bg_top.png') repeat-x;
		-webkit-box-shadow:	0px 0px 4px 4px rgba(0,0,0,.3);
		-moz-box-shadow: 	0px 0px 4px 4px rgba(0,0,0,.3);
		box-shadow: 		0px 0px 4px 4px rgba(0,0,0,.3);
	}
	header.top .ym-wbox {padding:0; height:70px}
	header.top .ym-wbox > div {
		display: table;
		height: 100%;
		padding:0 10px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	header.top div.middle > * {
		vertical-align:middle;
		display: table-cell;
		}
		
	header.top .italic{
		font-size:14px;
		font-style:italic;
		font-family: 'PTSansItalic';
		color:#e0f786;
		text-align:right
		} 
	
/* 	header.top a[href$="/"] {color:#fff}
	header.top a[href$="/"]:hover img{
		-webkit-transform: scale(1.05,1.07);
		-webkit-transition-timing-function: ease-out;
		-webkit-transition-duration: 250ms;
		-moz-transform: scale(1.05,1.07);
		-moz-transition-timing-function: ease-out;
		-moz-transition-duration: 250ms;
		z-index: 99;
	} */
	header.top .descriptor a {text-decoration:none}
	header.top h1 {
		font-size:22px;
		line-height:20px;
		color:#e0f786; 
		margin:0
		}
	header.top .phone a {
		font:28px/27px 'PTSansNarrowRegular';
		text-decoration:none; 
		color:#fff;
		}
	header.top .phone a b {font-family: 'PTSansNarrowBold';}
	
	img.only-phone{display:none}
	/* 	
	header.top .descriptor {
		float:left; 
		padding-top:5px;
		} 
	header.top p {margin:5px 0 0; font-size:12px;}
	header.top .descriptor p {margin:7px 0 0 13px;}
	header.top p.slogan {
		font-size:20px;
		color:#C33928;
		text-shadow:-1px 0px #fff, 0px -1px #fff, 1px 0px #fff, 0px 1px #fff, -1px -1px #fff, 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, 1px 0px 4px #fff, 0px 0px 2px #fff, 0px 0px 3px #fff, 0px 0px 2px #fff, 0px 0px 3px #fff, 0px 0px 4px #fff, 0px 0px 4px #fff, 0px 0px 4px #fff, 0px 0px 4px #fff, 0px 0px 4px #fff;}
	header.top .logo {
		position:absolute;
		top:0; left:264px; 
		top:8px; left:20px;  
		height:100px;
		z-index:6;} 
		
	header.top .bt_skype p {padding-left:25px; color:#fff; text-decoration:none}
	*/

	/* CallMe */
	header.top .bt_callBack p {
		margin:0;
		font-size:11px; 
		color:#20610d;
		text-shadow: 0px 1px 2px #fff}
	.bt_callBack {
		position:relative;
		display:block;
		margin:15px 0 0 0 ; padding:7px;
		text-align:center; 
		text-decoration:none;
		-webkit-border-radius: 	4px;
		-moz-border-radius: 	4px;
		border-radius: 			4px;
		-webkit-box-shadow:		0px 0px 0px 5px rgba(31, 31, 31, .35);
		-moz-box-shadow: 		0px 0px 0px 5px rgba(31, 31, 31, .35);
		box-shadow: 			0px 0px 0px 5px rgba(31, 31, 31, .35);
		background: #eaf7bf;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eaf7bf), to(#bbe039));
		background: -webkit-linear-gradient(#eaf7bf, #bbe039);
		background: -moz-linear-gradient(#eaf7bf, #bbe039);
		background: -ms-linear-gradient(#eaf7bf, #bbe039);
		background: -o-linear-gradient(#eaf7bf, #bbe039);
		background: linear-gradient(#eaf7bf, #bbe039);
		-pie-background: linear-gradient(#eaf7bf, #bbe039);
		behavior: url(assets/site/js/PIE.htc);}
	.bt_callBack:hover {
		-webkit-box-shadow:		0px 0px 0px 7px rgba(31, 31, 31, .35);
		-moz-box-shadow: 		0px 0px 0px 7px rgba(31, 31, 31, .35);
		box-shadow: 			0px 0px 0px 7px rgba(31, 31, 31, .35);
		background: #bbe039;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#bbe039), to(#eaf7bf));
		background: -webkit-linear-gradient(#bbe039, #eaf7bf);
		background: -moz-linear-gradient(#bbe039, #eaf7bf);
		background: -ms-linear-gradient(#bbe039, #eaf7bf);
		background: -o-linear-gradient(#bbe039, #eaf7bf);
		background: linear-gradient(#bbe039, #eaf7bf);
		-pie-background: linear-gradient(#bbe039, #eaf7bf);
		behavior: url(assets/site/js/PIE.htc);
		}
	a#closeCallMe {
		color:#BCE03D; 
		float:right; 
		margin-left:20px;}
	#boxCallMe p{font-size: 14px; margin-bottom:15px}
	#boxCallMe {
		position:absolute;
		top:80px; right:15px;
		padding:20px;
		width:300px;
		background:#133B5C;
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;
		-webkit-box-shadow:	0px 0px 4px 4px rgba(0,0,0,.3);
		-moz-box-shadow: 	0px 0px 4px 4px rgba(0,0,0,.3);
		box-shadow: 		0px 0px 4px 4px rgba(0,0,0,.3);
		}

/* header banner */
	#header {
		background: #5b5b5b  url('../images/bg_header_1.jpg') repeat-x ;
		display:none;
	}
	
	#header .ym-wrapper {
		height: 515px ;
		background: url('../images/bg_header_avtoshkola-tvoy-putj.jpg') no-repeat 50% 50%;
	}
	#header h1 {
		margin-top:110px;
		font-size:240%;
	    font-family: 'PTSansRegular';
		text-align:center;
		text-shadow: #FFFFFF 3px 0px, #FFFFFF -3px 0px, #FFFFFF 0px 3px, #FFFFFF 0px -3px, #FFFFFF 3px 3px, #FFFFFF -3px -3px, #FFFFFF -3px 3px, #FFFFFF 3px -3px, #FFFFFF 0 0 3px}
	#header .note {
		position:absolute;
		top:200px; right:130px;
		width:320px; height:190px;
		background: url('../images/bg_header_note.png') no-repeat 50% 0;}
	#header .note .sh_bt { 
		margin-left:-40px; 
		width:401px; height:38px; 
		background: url('../images/sh_bt_header.png') no-repeat}
	#header .note .ym-gbox {padding:30px 25px 0 ; }
	#header	.note .green {font:30px/28px 'PTSansBold'; text-transform:uppercase;}
	#header	.note .black {font:24px/24px  'PTSansBold'; }
	#header	.note .grey { margin:20px 0 40px; font-size:15px; font-weight:bold;}		

/*ГЛАВНОЕ МЕНЮ*/
	#main-menu {
		height: 50px;
		background-color: #1e4367;
		margin: 0 0 40px;
		padding: 0;
		text-align: center;
	}
	#main-menu ul{
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
	#main-menu li a{
		color: #ffffff;
		padding: 16px;
		line-height: 20px;
		text-decoration: none;
		float: none;
	}
	#main-menu li.active span{
		color: #000000;
		background-color: #FFFFFF;
		padding: 16px;
		line-height: 20px;
	}
	#main-menu li{
		display: inline-block;
		list-style: outside none none;
		margin: 0;
		padding-top: 14px;
		width: auto;
	}
	
    .page {margin-top: 70px;}
	.content {padding:2em;}
	a.bt_vk {
	    display: block;
		width: 147px;
		margin-top: 25px;
		}
	.title {text-align:center; padding:0 2em}

	
	footer {
		padding:10px 0; 
		font-size:11px;
		background: #1285d4;}
	footer p {
		color: #000; 
		margin: 0;}
		footer a {color:#fff}
	ul.navFooter {
		float:right;
		display:inline; 
		margin:0; padding:0;
		line-height:1em;
		}
	ul.navFooter li {
		float:left;
		padding:0 10px;
		list-style-type:none}
	

	.ym-gbox { padding: 0 1.5em; }
	.ym-gbox-left { padding: 0 1.5em 0 0; }
	.ym-gbox-right { padding: 0 0 0 1.5em; }

	section.box { padding: 0 1.5em 1.5em 1.5em; }


	/* skip links styling */
	.ym-skiplinks a.ym-skip:focus,
	.ym-skiplinks a.ym-skip:active {
		color:#fff;
		background:#333;
		border-bottom:1px #000 solid;
		padding:10px 0;
		text-align: center;
		text-decoration:none;
	}
}

/* reset fallback values in modern browsers */
@media screen and ( min-width: 0px ) {

	body > header,
	body > nav,
	body > #main,
	body > footer {
		min-width: 0;
	}
}
@media screen and ( max-width: 960px ) {
/*ГЛАВНОЕ МЕНЮ*/
	#main-menu  {height:auto}
	#main-menu li {padding: 0; line-height: 3.5em;}
	
	header.top .italic {display:none !important}
	
	#header h1 {font-size:204%}
}
@media screen and ( max-width: 855px ) {
	header.top .worktime {display:none !important}
}

@media screen and ( max-width: 760px ) {
	.page {margin-top: 56px;}
/* top console  */
	header.top .descriptor,
	header.top #WebLoginLayer0 ,
	header.top .bt_callBack
	{display:none !important}
	header.top .ym-wbox  {height:56px}

	header.top .phone {
		float: left;
		text-align:left; 
		padding-left: 20px !important; 
		}

	img.only-phone	{
		display:block;
		max-width: 100%;
		height: auto;
		width: auto\9; /* ie8 */
		}
	header img.only-phone{
		text-align:right; 
		padding:5px 0;
		float: right;
		width: 212px;
		}
/* header banner  */		
	#header .ym-wrapper {display:none}	

	#main aside .ym-gbox-right {
		border: 0 none;
	}

	/* Linearisation for Grid- and Column-Module, based on CSS class .linearize-level-1 */
	.linearize-level-1,
	.linearize-level-1 > [class*="ym-g"],
	.linearize-level-1 > [class*="ym-col"] {
		display: block;
		float: none;
		padding: 0;
		margin: 0;
		width: 100% !important;
	}

	.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"],
	.linearize-level-1 > [class*="ym-col"] > [class*="ym-cbox"] {
		overflow: hidden; /* optional for containing floats */
		padding: 0;
		margin: 0;
	}

	.ym-searchform {
		display:block;
		float: none;
		width: auto;
		text-align: right;
	}

	.ym-searchform input[type="search"] {
		width: 14%;
	}
	
	
	.secondary {
		border-top: 1px #888 solid;
		margin-top: 1.5em;
	}
	

	.ym-gbox { padding: 0; }
	
	footer ul.navFooter {
		float:none;
		display:block;
		margin: 1em;
	}

	footer p {
		text-align: center;
	}
	
	.content img.border2 {
		float: none !important;
		margin:30px auto !important;
		display:block;
		max-width: 100%;
		height: auto;
		width: auto\9; /* ie8 */
		}
}

@media screen and ( max-width: 480px) {
	body {
		padding:0
	}

	/* mobile form for home screen */

	.mobile {
		margin-left: 2.5% !important; 
	}

	.car-wrap {
		width: 95% !important;
		margin-left: 2.5% !important: 
	}
	.slider_img {
		width: 100% !important;
	}

	form.FormRequest input[type="text"], form.FormRequest select {
    padding: 0 5px !important;
    width: 200px !important;
    height: 25px !important;
	}
	/* mobile form for home screen */
/* top console */
	header.top .phone {float:none; margin: 0 auto;}
	header.top .ym-wbox {height: 46px;}
	.page {margin-top: 46px;}
	header img.only-phone {display:none}
		


	
	footer .ym-wbox,
	.ym-wbox,
	.ym-searchform,
	nav .ym-hlist ul {
		padding-left: 10px;
		padding-right: 10px;
	}

	/* Linearisation for Grid- and Column-Module, based on CSS class .linearize-level-2 */
	.linearize-level-2,
	.linearize-level-2 > [class*="ym-g"],
	.linearize-level-2 > [class*="ym-col"] {
		display: block;
		float: none;
		padding: 0 10px;
		margin: 0;
		width: 100% !important;
	}

	.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"],
	.linearize-level-2 > [class*="ym-col"] > [class*="ym-cbox"] {
		overflow: hidden; /* optional for containing floats */
		padding: 0;
		margin: 0;
	}

	.ym-searchform,
	nav .ym-hlist ul,
	nav .ym-hlist li {
		display:block;
		float: none;
		width: auto;
		text-align: left;
	}

	.ym-searchform input[type="search"] {
		width: 75%;
	}
	
	.ym-gbox { padding: 0; }
	
	.rslides {
		float:none !important; 
		margin:0 auto !important;
		width:auto  !important}
	

	}
}
@media screen and ( max-width: 320px ) {
	body, header {width:300px !important}
	
}